@charset "utf-8";
/*------------------------reset------------------------*/
body,div,p,h1,h2,h3,h4,h5,h6,h7,table,td,ul,li,ol,hr,img{ margin:0px; padding:0px; border:0px;  font-family:Microsoft YaHei,Arial; font-weight:normal}
.clear{ clear:both; font-size:0px; line-height:0px; height:0px; overflow:hidden;}
a{ text-decoration:none; color:#333}
a:hover{ color:#b30206;}
.bais{ color:#fff}
.bais:hover{ color:#fff}
li{ list-style-type:none;}
table{width:100%;}
td{ }
html{ -webkit-font-smoothing: antialiased; }
img{border:none;}
code{font-family: "微软雅黑"}
em,{font-style:normal;font-weight:normal;}
li{list-style:none;}
h1{font-size:24px; font-weight:normal}
h2{font-size:16px;}
h3{font-size:14px;}
h4, h5, h6{font-size:100%;}
.height{ height:auto}
.all_width{width: 100%; }
.width80{width: 80%; }
.auto{margin:0 auto}
.width1100px{ width:1100px}
.font_12{font-size: 12px;}
.font_14{font-size: 14px; }
.font_16{font-size: 16px;}
.font_18{font-size: 18px;}
.font_20{font-size: 20px;}
.font_22{font-size: 22px;}
.font_24{font-size: 24px;}
.font_26{font-size: 26px;}
.font_28{font-size: 28px;}
.font_30{font-size: 30px;}
.font_36{font-size: 36px;}
.f60{ color:#b30206}
.c9c9c9{ color:#c9c9c9}
.bold{font-weight:bold}
.l_height_35{line-height:35px}
.cursor{cursor: pointer;}
input{outline: none;}
input[type="button"]{cursor: pointer;}
.fl{ float:left;}
.fr{ float:right;}
.wrap{ width:1100px; margin:0px auto; overflow:hidden;}
button,input,select,textarea{font-size:100%;}/* 使得表单元素在 ie 下能继承字体大小 */
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
address,cite,dfn,em,var{font-style:normal;} /* 将斜体扶正 */
a,a:hover{ text-decoration: none; }
.clear { clear: both; }
.nobottom{border-bottom: none;}
i{font-style: normal;}
.nobottom{border-bottom: none;}
body{ min-width:1100px; max-width:1920px; color:#333; margin:0px auto; background: #fff;}

/* 顶部开始 */
.zhangpeng_head{ height:135px; border-bottom:3px solid #b30206; border-top:3px solid #333}
.zhangpeng_head_h{ height:150px}
.zhangpeng_head_h .logo{ padding-top:30px; float:left}
.zhangpeng_head_h .m{ padding-top:30px; float:left; line-height:40px; font-weight:600; margin-left:20px}
.zhangpeng_head_h .m strong{ color:#b30206}
.zhangpeng_head_h .m b{ color:#b30206;  font-size:24px}
.zhangpeng_head_h .tel { float:right; margin-top:20px}
.zhangpeng_head_h .tel .left{ float:left; width:100px}
.zhangpeng_head_h .tel .mid{ float:left; margin-top:20px; line-height:30px; font-weight:bold;padding-right:10px }
.zhangpeng_head_h .tel .mid h2{ font-size:26px; color:#b30206; font-weight:bold}
.zhangpeng_head_h .tel .mid h2 span{ font-size:18px; color:#333}
.zhangpeng_head_h .tel .right{ float:left; text-indent:0; font-weight:bold; line-height:20px;margin-top:30px; margin-left:10px; text-align:center}
/*导航*/
.zhangpeng_nav{height: 490px;background:rgba(0, 0, 0, 0.9); width:250px; z-index:9999}
.zhangpeng_nav ul{width:100%; padding-top:25px}
.zhangpeng_nav ul li{text-align: center;position: relative; width:95%; border-bottom:1px solid #737475; margin:0 auto; height:52px}
.zhangpeng_nav ul li a{display: block;color: #fff;font-size: 16px; overflow:hidden;float: left; width:100%; height:52px; line-height:52px}
.zhangpeng_nav ul li.last i{display:none;}
.zhangpeng_nav ul li a:hover,.zhangpeng_nav ul li a.on {background:#b30206;}
.nav_dd{width: 100%;display: none;position: absolute;top: 30px;left: 0;z-index: 7;text-align: center;background-color: #0870be;padding-top: 8px;}
.zhangpeng_nav ul li div a{font-size: 14px;height: 35px;line-height: 35px;margin-left: 0;width: 100%;}
.zhangpeng_nav .nav_dd a:hover{background: #ff9601;}
.zhangpeng_nav .nav_dd a:last-child{border-right: 0;}

/*底部导航*/
.zhangpeng_links{ background:#222; padding:10px ; color:#666}
.zhangpeng_links a{color:#666; }
.zhangpeng_footer{width: 100%;background: #333333;min-with:1100px;}
.zhangpeng_footer .left{ width:820px; float:left; text-align:left; border-right:1px solid #535252; height:180px; margin:30px 0 15px}
.zhangpeng_footer .left .menu{ width:100%; }
.zhangpeng_footer .left .menu a{ font-size:14px;  padding:0 15px; color:#c2c2c2; line-height:30px; height:20px; margin:0}
.zhangpeng_footer .left .menu i{border-right:1px solid #525252; border-left:1px solid #282828; }
.zhangpeng_footer .left .menu .r{ border:none;}
.zhangpeng_footer .left .menu .l{ border:none; padding:0 15px 0 0}
.zhangpeng_footer .left p{ font-size:14px; line-height:35px; color:#c2c2c2; margin-top:10px}
.zhangpeng_footer .left p a{ color:#c2c2c2; font-weight:bold}
.zhangpeng_footer .right{ width:278px; float:right; text-align: center;border-left:1px solid #282828; height:180px; margin:30px 0 15px; color:#fff; line-height:35px; font-size:14px}
.zhangpeng_footer .right img{ display:block; margin:0 auto}

/*广告*/
.zhangpeng_ad{ text-align:center}

/*首页公共TITLE*/
.tit{ width:100%; text-align:center; padding:20px 0}
.tit strong{font-size:28px; color:#333;line-height:45px; display:block}
.tit em{ font-size:28px; color:#b30206; display:block}

.tit .tit2{color:#999; margin:5px auto;  height:27px}
.tit .tit2 .w{ width:289px; line-height:27px; float:left}

/*应用案例*/
.zhangpeng_yyal dl{ width:346px; background-color:#f9f9f9; border:2px solid #efefef; margin:0 20px 10px 0; float:left}
.zhangpeng_yyal dl:hover{background-color:#b30206; border:2px solid #b30206; color:#fff}
.zhangpeng_yyal dl dt { text-align:center ; padding-top:10px}
.zhangpeng_yyal dl dt img{ width:325px; height:254px; border:5px solid #fff;}
.zhangpeng_yyal dd{ line-height:30px; padding:5px; font-size:16px; text-align:center}


.zhangpeng_duibi{ margin:10px auto}
.zhangpeng_duibi .t{ font-size:28px; line-height:50px; font-weight:bold; margin:10px 0 10px 0}
.zhangpeng_duibi ul{ font-size:16px}
.zhangpeng_duibi .left{ width:440px; float:left}
.zhangpeng_duibi .left ul li{ margin-bottom:15px; padding:14px; line-height:30px; color:#fff; height:85px; background:url(../images/duibi1.png) no-repeat #b30206; background-position:15px 15px; text-indent:40px}
.zhangpeng_duibi .mid{width:218px; float:left; margin-left:1px}
.zhangpeng_duibi .mid ul li{ margin-bottom:15px; line-height:130px; padding:0; text-align:center; color:#fff; font-size:24px; height:140px; background:url(../images/duibi3.png) no-repeat;  text-indent:0; position:relative}
.zhangpeng_duibi .right{ width:440px; float:right; margin-top:27px}
.zhangpeng_duibi .right ul li{ margin-bottom:15px; padding:14px; line-height:30px; color:#333; height:85px; background:url(../images/duibi2.png) no-repeat #efefef; background-position:15px 15px; text-indent:40px}
.zhangpeng_duibi .bot{ display:block; font-size:24px; color:#333; font-weight:bold}
.zhangpeng_duibi .bot b{ color:#b30206}


/*分辨*/
.zhangpeng_tuijian{ background:#f9f9f9; border:1px solid #efefef; border-left:none; border-right:none; height:auto}
.zhangpeng_tuijian .wrap{width: 1100px;margin:0 auto 20px;}
.zhangpeng_tuijian .poster-main{
	width: 640px;
	height: 270px;
	position: relative;
}
.zhangpeng_tuijian .poster-main .poster-btn{
	width: 100px;
	height: 270px;
    position: absolute;
    top:0;
    cursor: pointer;
}
.zhangpeng_tuijian .poster-main .poster-prev-btn{
    left: 0;
    background:url('../images/1.png') no-repeat;
    background-position: left center;
}
.zhangpeng_tuijian .poster-main .poster-next-btn{
	right:0;
	background:url('../images/2.png') no-repeat;
    background-position: right center;
}
.zhangpeng_tuijian .poster-main .poster-list .list-item{ 
	position: absolute;
    top:0;
    left:0;
}
.zhangpeng_tuijian .list-item a,.list-item a img{
	display: block;
	width: 100%;
	height: 100%; border:1px solid #efefef
}




/*公司简介*/
.zhangpeng_about{ width:1100px; margin:10px auto}
.zhangpeng_about .tle{ font-size:24px; line-height:50px; font-weight:bold; color:#cdcdcd; background:URL(../IMAGES/t_l.png) no-repeat; text-indent:62PX; background-position:0 10px}
.zhangpeng_about .tle span{ margin:0 10px;}
.zhangpeng_about .tle a{font-size:14px; color:#fff; line-height:20px; text-align:center; width:20px; height:20px; background-color:#b30206; margin-left:10px; float:right; margin-top:15px; text-indent:0}

.zhangpeng_about .left{ width:740px; float:left;}
.zhangpeng_about .left img{ float:left; margin:0 0 10px 0}
.zhangpeng_about .left p{ text-indent:30px; font-size:14px; line-height:30px}
.zhangpeng_about .right{ width:320px; float:right; text-align:left }
.zhangpeng_about .right .tle a{font-size:14px; color:#fff; line-height:20px; text-align:center; width:20px; height:20px; background-color:#333; margin-left:10px; float:right; margin-top:15px; text-indent:0}

.scrollbox{ width: 310px; margin: 0 auto; overflow: hidden;}
#scrollDiv{width:310px;height:360px; overflow:hidden;}/*这里的高度和超出隐藏是必须的*/
#scrollDiv li{ overflow:hidden; vertical-align:bottom; zoom:1; border-bottom:#B7B7B7 dashed 1px;}
#scrollDiv li a{color:#353535; text-decoration:none; font-size:14px; line-height:35px}
#scrollDiv li a:hover{ color:#F00}


/*公司简介*/
.zhangpeng_news{ width:1100px; margin:10px auto}
.zhangpeng_news .tle{ font-size:24px; line-height:50px; font-weight:bold; color:#cdcdcd; background:URL(../IMAGES/t_l.png) no-repeat; text-indent:62PX; background-position:0 10px}
.zhangpeng_news .tle span{ margin:0 10px;}
.zhangpeng_news .tle a{font-size:14px; color:#fff; line-height:20px; text-align:center; width:20px; height:20px; background-color:#b30206; margin-left:10px; float:right; margin-top:15px; text-indent:0}

.zhangpeng_news .left{ width:740px;}
.zhangpeng_news .left .li1{ width:100%; border-bottom:1px dashed #efefef; padding:17px 0}
.zhangpeng_news .left .li1 p{ width:170px; float:left}
.zhangpeng_news .left .li1 b{ display:block; line-height:30px; font-size:18px; color:#b30206}
.zhangpeng_news .left .li1 span{ display:block; line-height:26px; font-size:14px; color:#666; }
.zhangpeng_news .left .li1 code{ color:#999}
.zhangpeng_news .right{ width:310px; text-align:left }
.zhangpeng_news .right .tle a{font-size:14px; color:#fff; line-height:20px; text-align:center; width:20px; height:20px; background-color:#333; margin-left:10px; float:right; margin-top:15px; text-indent:0}
.zhangpeng_news .right ul{ font-family:}
.zhangpeng_news .right li{ border-bottom:1px solid #efefef; border-top:1px solid #FFF; padding:5px 0; display:block; width:100%; float:left}
.zhangpeng_news .right li .l{ background-color:#b30206; padding:10px; color:#fff; width:40px; font-size:30px; text-align:center; margin-left:15px}
.zhangpeng_news .right li .r{ width:220px; text-align: left; line-height:30px; font-size:16px; font-weight:bold; color:#b30206;}
.zhangpeng_news .right li .r b{text-align: left; line-height:30px; font-size:14px; color:#666}




.liebiao ul{ margin:10px auto; text-align:center}
.liebiao li{ padding:14px 30px; background-color:#f9f9f9; border:1px solid #efefef; margin-right:10px;width: auto; }
.liebiao li:hover{ background:#b30206; color:#fff}
.liebiao .onx{ background:#b30206; color:#fff; font-weight:bold;border:1px solid #b30206;}

.zhangpeng_neiye{}
.zhangpeng_neiye .left{ width:250px;}
.zhangpeng_neiye .right{ width:820px;}
.zhangpeng_neiye .right ul{ margin-top:20px}
.zhangpeng_neiye .right ul li{ width:32%; float:left; margin:0 0.5% 10px; background:#f9f9f9; text-align:center; padding:5px 0 10px 0; border:1px solid #efefef}
.zhangpeng_neiye .right ul li h5{ text-align:center; line-height:35px}
.zhangpeng_neiye .right ul li:hover{ background:#b30206; color:#fff; border:1px solid #b30206}

.zhangpeng_neiye .right1{ width:830px; margin-bottom:20px;min-height: 672px;}
.zhangpeng_neiye .right1 li{border: 1px solid #e2e2e2;margin-bottom: 20px;}
.zhangpeng_neiye .right1 li strong,.zhangpeng_main_right li p{ margin:20px}
.zhangpeng_neiye .right1 li a{}
.zhangpeng_neiye .right1 li b.b1{padding: 18px 20px 5px; font-size:18px; display:block}
.zhangpeng_neiye .right1 li b.b2{padding: 5px; font-size:14px;  text-align:center}
.zhangpeng_neiye .right1 li b{padding: 20px 0 5px; display:block;}
.zhangpeng_neiye .right1 li span{padding-right: 20px; font-size:14px; line-height:30px; display:block; text-indent:30px}
.zhangpeng_neiye .right1 li em{color: #666; padding: 0; font-size:14px; text-align:right}
.zhangpeng_neiye .right1 li.on img{ border:2px solid #efefef; padding:5px; margin:10px 20px 10px 10px}
.zhangpeng_neiye .right1 li.on{ color:#333}
.zhangpeng_neiye .right1 li.on:hover{color: #b30206;}
.zhangpeng_neiye .right1 p.p1 i a:hover,.zhangpeng_main_right li:hover b{ color:#b30206;}
.zhangpeng_neiye .right1 li strong{width: 87px;height: 94px; background:#f9f9f9; text-align:center}
.zhangpeng_neiye .right1 li code{padding: 5px 0;margin-bottom: 3px;font-weight: normal; display:block}
.zhangpeng_neiye .right1 li i{display:block}


/*内页*/
.zhangpeng_main{ margin:20px auto}
.zhangpeng_main_left{ width:250px}
.zhangpeng_main_left .top{height:70px; background:#b30206; text-align:center; line-height:70px; color:#fff; border-bottom:1px solid #fff; position:relative}
.zhangpeng_main_left .top b:before{content: "";width: 8px;height: 8px;border: 2px solid #b8b8b8;border-style: solid solid none none;position: absolute;top: 50%;margin-top: -4px;-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);-ms-transform: rotate(45deg);-o-transform: rotate(45deg);transform: rotate(45deg);}

.zhangpeng_main ul{}
.zhangpeng_main ul li{ width:23.8%; float:left; margin:0 0.5% 10px; background:#f9f9f9; text-align:center; padding:5px 0 10px 0; border:1px solid #efefef}
.zhangpeng_main ul li h5{ text-align:center; line-height:35px}
.zhangpeng_main ul li:hover{ background:#b30206; color:#fff; border:1px solid #b30206}
.zoomImage75{width:95%;height:0;padding-bottom: 75%;overflow:hidden;background-position: center center;background-repeat: no-repeat;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;}
.zoomImage100{width:95%;height:0;padding-bottom: 75%;overflow:hidden;background-position: center center;background-repeat: no-repeat;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;}
.zoomImage133{width:95%;height:0;padding-bottom: 133.33%;overflow:hidden;background-position: center center;background-repeat: no-repeat;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;}
.zoomImage170{width:95%;height:0;padding-bottom: 170%;overflow:hidden;background-position: center center;background-repeat: no-repeat;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;}


.zhangpeng_main_left .bot{ background:#333; text-align:left; padding:10px 0 10px 20px; line-height:30px;  color:#fff;}
.zhangpeng_main_left .bot h2{font-size: 30px;}
.zhangpeng_main_left dl{ background: none}
.zhangpeng_main_left dd{height: 50px;font-size: 14px;line-height: 50px; text-indent:40px;margin-bottom: 1px;background: #efefef;position: relative;}
.zhangpeng_main_left dd a{display: block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap; width:100%}
.zhangpeng_main_left dd:after{content: "";width: 8px;height: 8px;border: 2px solid #b8b8b8;border-style: solid solid none none;position: absolute;top: 50%;right: 32px;margin-top: -4px;-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);-ms-transform: rotate(45deg);-o-transform: rotate(45deg);transform: rotate(45deg);}
.zhangpeng_main_left dd:hover{ background-color:#b30206; color:#fff}
.zhangpeng_main_left dd:hover:after{ border-color:#fff}
.zhangpeng_main_left dd a:hover{color:#fff}
.zhangpeng_main_left .on{background-color:#b30206; color:#fff}
.zhangpeng_main_left .on a{ color:#fff}
.zhangpeng_main_left .on:after{content: "";width: 8px;height: 8px;border: 2px solid #fff;border-style: solid solid none none;position: absolute;top: 50%;right: 32px;margin-top: -4px;-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);-ms-transform: rotate(45deg);-o-transform: rotate(45deg);transform: rotate(45deg);}

.zhangpeng_main_right{ width:830px; margin-bottom:20px;min-height: 672px;}
.zhangpeng_main_right li{border: 1px solid #e2e2e2;margin-bottom: 20px;}
.zhangpeng_main_right li strong,.zhangpeng_main_right li p{ margin:20px}
.zhangpeng_main_right li a{}
.zhangpeng_main_right li b.b1{padding: 18px 20px 5px; font-size:18px; display:block}
.zhangpeng_main_right li b.b2{padding: 5px; font-size:14px;  text-align:center}
.zhangpeng_main_right li b{padding: 20px 0 5px; display:block;}
.zhangpeng_main_right li span{padding-right: 20px; font-size:14px; line-height:30px; display:block; text-indent:30px}
.zhangpeng_main_right li em{color: #666; padding: 0; font-size:14px; text-align:right}
.zhangpeng_main_right li.on img{ border:2px solid #efefef; padding:5px}
.zhangpeng_main_right li.on{ color:#333}
.zhangpeng_main_right li.on:hover{color: #b30206;}
.zhangpeng_main_right p.p1 i a:hover,.zhangpeng_main_right li:hover b{ color:#b30206;}
.zhangpeng_main_right li strong{width: 87px;height: 94px; background:#f9f9f9; text-align:center}
.zhangpeng_main_right li code{padding: 5px 0;margin-bottom: 3px;font-weight: normal; display:block}
.zhangpeng_main_right li i{display:block}

.zhangpeng_main_right1{ width:830px; margin-bottom:20px;min-height: 672px;}
.zhangpeng_main_right1 li{border: 1px solid #e2e2e2;margin-bottom: 20px;}
.zhangpeng_main_right1 li strong,.zhangpeng_main_right li p{ margin:20px}
.zhangpeng_main_right1 li a{}
.zhangpeng_main_right1 li b.b1{padding: 18px 20px 5px; font-size:18px; display:block}
.zhangpeng_main_right1 li b.b2{padding: 5px; font-size:14px;  text-align:center}
.zhangpeng_main_right1 li b{padding: 20px 0 5px; display:block;}
.zhangpeng_main_right1 li span{padding-right: 20px; font-size:14px; line-height:30px; display:block; text-indent:30px}
.zhangpeng_main_right1 li em{color: #666; padding: 0; font-size:14px; text-align:right}
.zhangpeng_main_right1 li.on img{ border:2px solid #efefef; padding:5px}
.zhangpeng_main_right1 li.on{ color:#333}
.zhangpeng_main_right1 li.on:hover{color: #b30206;}
.zhangpeng_main_right1 p.p1 i a:hover,.zhangpeng_main_right li:hover b{ color:#b30206;}
.zhangpeng_main_right1 li strong{width: 87px;height: 94px; background:#f9f9f9; text-align:center}
.zhangpeng_main_right1 li code{padding: 5px 0;margin-bottom: 3px;font-weight: normal; display:block}
.zhangpeng_main_right1 li i{display:block}

/*相关推荐.html*/
.zhangpeng_xiangguan{ width:100%; margin:0 auto}
.zhangpeng_xiangguan dl { margin:10px auto}
.zhangpeng_xiangguan dl dt{ display:block; background-color:#f9f9f9; line-height:40px; color:#b30206; font-size:18px; font-weight:bold; }
.zhangpeng_xiangguan dl dd a{ font-size:14px; line-height:40px; border-bottom:1px dashed #efefef; color:#333; display:block}
.zhangpeng_xiangguan dl dd{line-height: 50px; text-indent:10px;margin-bottom: 1px;position: relative; height:40px; text-indent:20px}
.zhangpeng_xiangguan dl dd:after{content: "";width: 5px;height: 5px;border: 1px solid #b8b8b8;border-style: solid solid none none;position: absolute;top: 50%;margin-top: -4px;-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);-ms-transform: rotate(45deg);-o-transform: rotate(45deg);transform: rotate(45deg);left: 5px;}
.zhangpeng_xiangguan dl dd:hover:after{ border-color:#b30206}
.zhangpeng_xiangguan dl dd:hover{color:#fff;}

/*产品页文章相关推荐.html*/
.zhangpeng_xiangguan1{ width:100%; margin:0 auto}
.zhangpeng_xiangguan1 dl { margin:10px auto}
.zhangpeng_xiangguan1 dl dt{ display:block; background-color:#fff; line-height:40px; color:#b30206; font-size:18px; font-weight:bold; border-bottom:1px solid #efefef}
.zhangpeng_xiangguan1 dl dt a{font-size:14px; color:#fff; line-height:20px; text-align:center; width:20px; height:20px; background-color:#333; margin-left:10px; float:right; margin-top:10px; text-indent:0}

.zhangpeng_xiangguan1 dl dd a{ font-size:14px; line-height:40px; border-bottom:1px dashed #efefef; color:#333; display:block; text-indent:30px}
.zhangpeng_xiangguan1 dl dd{line-height: 50px; text-indent:10px;margin-bottom: 1px;position: relative; height:40px; background: none}
.zhangpeng_xiangguan1 dl dd:before{content: "";width: 5px;height: 5px;border: 1px solid #b8b8b8;border-style: solid solid none none;position: absolute;top: 50%;margin-top: -4px;-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);-ms-transform: rotate(45deg);-o-transform: rotate(45deg);transform: rotate(45deg);left: 12px;}
.zhangpeng_xiangguan1 dl dd:after{content: "";width: 0;height: 0;border: none;border-style:none;-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);-ms-transform: rotate(45deg);-o-transform: rotate(45deg);transform: rotate(45deg);}

.zhangpeng_xiangguan1 dl dd:hover{color:#fff;}

/*产品详情页.html*/
.zhangpeng_main_right .right{ float:left; padding:10px; border:1px dotted #efefef; background-color:#f9f9f9}
.zhangpeng_main_right .t{ background:url(../images/jdin_13.png) no-repeat 0 8px; text-indent:50px;  color:#b30206; margin:0 auto}
.zhangpeng_main_right .t strong{ color:#b30206}
.zhangpeng_main_right .jj{  color:#333; margin:0 auto; line-height:35px; background-color:#b30206}
.zhangpeng_main_right .jj b{ color:#fff; line-height:35px; display:inline-block; padding:2px 14px;}
.zhangpeng_main_right .right p{ line-height:30px;}
.zhangpeng_main_right .lx { text-align:right}
.zhangpeng_main_right .lx a{ margin-left:20px}
.pd_cot{ margin:10px auto;  text-align:center}
.pd_cot img{ width:100%}
/*详情页.html*/
.zhangpeng_cot_actr{overflow: hidden;}
.zhangpeng_cot_actr img{max-width: 100%;display:inline}
.zhangpeng_actr_top{height: 68px;line-height: 68px;}
.zhangpeng_actr_list{height: 40px;line-height: 40px;padding-left: 5px;color: #888888;}
.zhangpeng_actr_list span{margin-right: 24px;display: inline-block;}
.zhangpeng_actr_list ul{padding-right: 12px;width: 200px;}
.zhangpeng_actr_list ul li{margin-right: 5px;}
.zhangpeng_actr_list ul li img{margin-top: 12px;}
.zhangpeng_actr_cont p a{color: #444444;line-height: 21px;}
/*.zhangpeng_actr_cont span{display: block;}*/
.zhangpeng_actr_cont span img{border-radius: 5px;}
#four_flash .flashBg ul.mobile li,.zhangpeng_actr_list ul li,.zhangpeng_actr_list ul li img{float: left;}
/*.zhangpeng_actr_cont span{padding-top: 15px;}*/
.zhangpeng_actr_cont div.p1{text-indent: 0;font-size: 14px;width: 100%;min-height: 24px;margin: auto;line-height: 30px;padding: 15px 15px 0 0;}
.zhangpeng_actr_cont div.p1 span{float: left;line-height: 27px;}
.zhangpeng_actr_cont div.p1 p{padding: 0;line-height: 28px;}
.zhangpeng_actr_cont div.p1 a{padding: 1px 16px;border: 1px solid #eaeaea;display: inline-block;margin-right: 10px;margin-bottom: 10px;background: #fafafa;}
.zhangpeng_actr_cont p{line-height: 30px;padding-top: 15px;}
.zhangpeng_actr_cont p.p1{text-indent: 0;font-size: 14px;width: 100%;min-height: 24px;margin: auto;}
.zhangpeng_actr_cont p.p1 i{ display:block; padding:2px 0; line-height:40px; }
.zhangpeng_actr_cont p.p1 span{float: left;line-height: 30px; background-color:#333; margin:5px 10px 0 0; padding:2px 5px; color:#fff}
.zhangpeng_actr_cont p.p1 em{border: 1px solid #eaeaea;display: inline-block;float: left;margin-right: 10px;margin-bottom: 10px;}
.zhangpeng_actr_cont p.p1 em a{padding: 1px 16px;}
.news_top li.on,.news_top li:hover,.zhangpeng_actr_list,.zhangpeng_actr_cont p.p1 em{background: #fafafa; font-size:14px}
.zhangpeng_actr_cont p.p1 i a:hover{text-decoration: underline;}
.zhangpeng_actr_cont p strong {display: inline;font-weight: bold;}
.zhangpeng_actr_cont p strong a{display: inline-block;}
.zhangpeng_actr_cont code{padding-bottom: 5px;float: left;}


/*产品列表页*/
#four_flash .flashBg ul.mobile li{border-radius: 5px;}
.re_prct{padding-bottom: 30px;}
.bodyCon08{}
#four_flash .flashBg,.bodyCon08 .students,#four_flash{position:relative;}
#four_flash .flashBg,#four_flash,.bodyCon08 .students{width:740px;height:338px;}
#four_flash .flashBg ul.mobile li p,#four_flash .flashBg{overflow:hidden;}
#four_flash .flashBg ul.mobile{width:2000%;height:308px;top:25px; left:0;}
.prct_cot li,#four_flash .flashBg ul.mobile li{width:100%;height:228px;margin-right: 15px;border: 1px solid #d8dedf;border-bottom:5px solid #d8dedf;-webkit-transition: all .3s ease-in-out 0s;-moz-transition: all .3s ease-in-out 0s;transition: all .3s ease-in-out 0s;}
.prct_cot li p img{margin-top: 15px;}
.prct_cot li{position:relative;}
.prct_cot li .pro-icon{display:block;width:69px;height:69px;position:absolute;top:0;left:0;}
#four_flash .flashBg ul.mobile li img{}
#four_flash .flashBg ul.mobile li p{border-bottom: 2px solid #ecf1f2;width:204px;height:234px}
#four_flash .but_left{right: 0;}
#four_flash .but_right{right: 52px;}
#four_flash .but_right,#four_flash .but_left{width:42px;height:19px; top: -30px;}
#four_flash .flashBg ul.mobile,#four_flash .but_right,#four_flash .but_left{position:absolute; }
.prct_cot li span,#four_flash .flashBg ul.mobile li b,#four_flash .flashBg ul.mobile li span{display: block; padding:6px 10px;}
#four_flash .flashBg ul.mobile li span{height: 26px;}
#four_flash .flashBg ul.mobile li b{padding-top:5px;}
.prct_cot li span code{width: 47%}
.prct_cot li:hover,#four_flash .flashBg ul.mobile li:hover{border: 1px solid #b30206;border-bottom:5px solid #b30206;}
.prct_cot li .left{ width:350px; float:left; margin:10px}
.prct_cot li .left img{ border:1px solid #d8d8d8}
.prct_cot li .right{ float:right; width:390px;margin:10px 10px 0 10px}
.prct_cot li .t{ background:url(../images/jdin_13.png) no-repeat 0 3px; text-indent:50px;  color:#b30206; margin:0 auto}
.prct_cot li .t strong{ color:#b30206; width:100%; background:none; text-indent:30px; text-align:left; height:40px; padding:0; margin:10px auto}
.prct_cot li .jj{ background:url(../images/jdin_14.png) no-repeat 0 3px;  color:#333; margin:0 auto; line-height:30px}
.prct_cot li .jj b{ color:#fff; line-height:30px; display:inline-block; padding:2px 10px}
.prct_cot li .right p{ line-height:30px; margin-top:10px; margin:0px}
.prct_cot li .lx a{ margin-right:20px}

/*联系我们*/
.fee_main{border: 1px solid erd;}
.fee_main strong,.fee_bg label{ display: block;}
.fee_main strong{color: #b30206;padding: 14px 0;}
.fee_main ul{padding: 0;}
.fee_main li{height: 40px; line-height: 40px;width: 48%;margin: 12px 0;border:none}
.fee_main li p{width: 40px;height: 40px; overflow:hidden; color:#333; margin:0; }
.fee_main li span{margin: 0 5px 0 0;color: #333333;padding-right: 0;font-size: 16px;line-height: 40px;display: inline;text-indent:10px; }
.fee_main li b{color: #ff9600;padding:0;display: inline;}
.fee_main li code{padding:0}
.fee_main li code a{color: #005dbc;}
.a_tit p{ text-indent:30px}
.about .about_con ul li{ font-size:16px; line-height:40px; font-weight:bold}


/*关于我们等*/
.zhangpeng_main_a { min-height:400px}
.zhangpeng_main_a ul{ margin:10px auto; text-align:center}
.zhangpeng_main_a li{ padding:14px 30px; background-color:#f9f9f9; border:1px solid #efefef; margin-right:10px}
.zhangpeng_main_a li:hover{ background:#b30206; color:#fff}
.zhangpeng_main_a .on{ background:#b30206; color:#fff; font-weight:bold;border:1px solid #b30206;}
.zhangpeng_main_a dl{ width:250px; float: left; border:1px solid #efefef; background:#f9f9f9; margin-right:1.5%; margin-bottom:10px}
.zhangpeng_main_a dl dt img{ width:100%; float: left; border:1px solid #efefef}
.zhangpeng_main_a dl dd{color:#333; text-align: center; line-height:30px}
.zhangpeng_main_a .jianjie p{ line-height:30px; font-size:16px; text-indent:20px; }
.zhangpeng_main_a .jianjie img{}
.zhangpeng_main_a .jianjie .t1{ font-size:24px; text-align:left; text-indent:10px}
.zhangpeng_main_a .jianjie .t1 strong{ color:#b30206; font-size:30px}
.zhangpeng_main_a .jianjie  dl{ width:100%;  margin-top:40px; margin:0 auto; background:none; border:none;  background:#f9f9f9}
.zhangpeng_main_a .jianjie  dd{ background:url(../images/xuanzxe_02.png) no-repeat left; background-position:10px; text-indent:30px; margin:5px auto; color:#333333; font-size:14px; text-align:left; }
.zhangpeng_main_a .jianjie  dd span{ color:#b30206; font-size:18px; font-weight:bold}
.zhangpeng_main_a .jianjie  dd strong{ color:#b30206; font-weight:bold}
.zhangpeng_main_a .jianjie .t2{ font-size:18px; text-align:left; font-weight:bold;  float:left;  line-height:30px; margin:10px auto}
.zhangpeng_main_a .jianjie .t3{margin:10px auto}
.zhangpeng_main_a .jianjie .t3 p{ font-size:14px; text-align:left;   float:left;  line-height:30px;border-bottom:1px dotted #efefef; }
.zhangpeng_main_a .jianjie .t3 p strong{ font-size:16px; text-align:left;   float:left;  line-height:30px}
.zhangpeng_main_a .jianjie .t2 strong{ color:#b30206; font-size:18px}
.zhangpeng_main_a .jianjie p strong{ color:#b30206;}
.zhangpeng_main_a .jianjie .t4{ font-size:16px; line-height:35px; background:#f9f9f9; float:left; width:100%; margin:5px auto; text-indent:10px; font-weight:bold}
.zhangpeng_main_a .luanxiang .tit{ margin-bottom:20px}
.zhangpeng_main_a .luanxiang .t1{ font-size:20px; text-align:left; font-weight:bold; line-height:40px; background:#333; color:#fff; padding-left:10px}
.zhangpeng_main_a .luanxiang p{ font-size:16px; line-height:35px; text-indent:30px; border:1px  dotted #efefef; margin:10px auto; padding:10px}
.zhangpeng_main_a .luanxiang .t2{ font-size:24px; text-align:left; text-indent:10px}
.zhangpeng_main_a .luanxiang .t2 strong{ color:#b30206; font-size:30px}
.zhangpeng_main_a .luanxiang  dl{ width:100%;  margin:20px auto; background:none; border:none; padding:20px 0; border:1px solid #efefef;background: url(../images/xuanzxe_02.jpg) right no-repeat #f9f9f9;}
.zhangpeng_main_a .luanxiang  dd{ background:url(../images/xuanzxe_02.png) no-repeat left; background-position:10px; text-indent:30px; margin:5px auto; color:#333333; font-size:14px; text-align:left;}
.zhangpeng_main_a .luanxiang  dd span{ color:#b30206; font-size:18px; font-weight:bold}
.zhangpeng_main_a .luanxiang  dd strong{ color:#b30206; font-weight:bold}
.zhangpeng_main_a .luanxiang  span{ color:#b30206; font-size:18px; font-weight:bold}
.zhangpeng_main_a .luanxiang  strong{ color:#b30206; font-weight:bold}
.zhangpeng_main_a .luanxiang  ul{ margin:10px auto; text-align:center}
.zhangpeng_main_a .luanxiang  li{ padding:10px; background-color:#b30206; border:1px solid #efefef; margin-right:0; float:left; width:338px; text-align:left; height:150px; font-size:14px; line-height:30px; margin-right:10px; color:#fff}
.zhangpeng_main_a .luanxiang  li:hover{ background:#b30206; color:#fff}

/*尊重*/
.zhangpeng_main_a .luanxiang .zhangpeng_respect{ margin-top:10px}
.zhangpeng_main_a .luanxiang .zhangpeng_respect .title{ text-align:center; font-weight:bold; position:relative; top:-25px; z-index:999}
.zhangpeng_main_a .luanxiang .zhangpeng_respect .title b{ color:#b30206}
.zhangpeng_main_a .luanxiang .zhangpeng_respect .english{ color:#dfdfdf; font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; font-size:40px; position:relative; text-align:center; font-weight:bold; z-index:1}
.zhangpeng_main_a .luanxiang .zhangpeng_respect .zhangpeng_respect_t{ font-weight:bold; text-align:left; margin-bottom:20px; letter-spacing:-1px}
.zhangpeng_main_a .luanxiang .zhangpeng_respect .zhangpeng_respect_t b{ color:#b30206}
.zhangpeng_main_a .luanxiang .zhangpeng_respect ul{ position: relative; height:500px}
.zhangpeng_main_a .luanxiang .zhangpeng_respect li{ width:533px; margin-right:15px; background:#efefef; border:1px solid #dbdbdb; float:left; margin-bottom:20px; color:#333;  height:230px; padding:0}
.zhangpeng_main_a .luanxiang .zhangpeng_respect li:hover{background:#b30206; border:1px solid #b30206; color:#fff}
.zhangpeng_main_a .luanxiang .zhangpeng_respect li .title{ padding:10px 20px 0 20px;  text-align:left; line-height:35px; font-weight:bold; position: inherit}
.zhangpeng_main_a .luanxiang .zhangpeng_respect li p{ padding:0 20px 0 20px; text-align:left; line-height:35px; border:none; font-size:14px}
/*其他*/
.zhangpeng_main_s { min-height:600px}
.zhangpeng_main_s ul{ margin:10px auto; text-align:center}
.zhangpeng_main_s li{ padding:14px 30px; background-color:#f9f9f9; border:1px solid #efefef; margin-right:10px}
.zhangpeng_main_s .on{ background:#b30206; color:#fff; font-weight:bold;border:1px solid #b30206;}

.zhangpeng_main_s .zhangpeng_main_s_con ul{ margin:10px auto; text-align:center}
.zhangpeng_main_s .zhangpeng_main_s_con li{ padding:0; background-color:#f9f9f9; border:1px solid #efefef; margin-right:10px}
.zhangpeng_main_s .zhangpeng_main_s_con li{border: 1px solid #e2e2e2;margin-bottom: 20px;}


/*评论*/

.mt10{margin-top:10px;}
.mr10{margin-right:10px;}
.b{border:1px solid #efefef;}
.p10{padding:10px;}

/*subject*/
.subject{background:url(../images/bg_title.gif) repeat-x top;line-height:32px;height:32px;font-weight:bold;font-size:14px;padding:0 0 0 16px;}
.subject span{float:right;margin:0 10px 0 0;font-size:12px;font-weight:normal;font-family:宋体;}
.subject span a{color:#999;}
.subject span a:hover{color:#f30;}
.subject_user{background:url(../images/bg_title.gif) repeat-x top;line-height:32px;height:32px;font-weight:bold;font-size:14px;text-align:center;}

.info_intro{padding:0 0 20px 0;line-height:22px;color:#666;}
.info_intro p{margin:0 0 5px 0;padding:0;}
.info_intro .red{color:#f30;margin:0 5px;}

.comment{overflow:hidden;clear:both;margin-bottom:20px;}
.comment .face{float:left;width:60px;height:60px;}
.comment .text{border:1px solid #dadada;margin-left:70px;}
.comment .text .div{padding:10px 20px;}
.comment .text .div .icon{position:absolute;width:20px;height:20px;margin:6px 0 0 -40px;background:url(../images/dot.gif) no-repeat top right;}
.comment .text .div .base{font-family:verdana;color:#000;border-bottom:1px dashed #ccc;line-height:30px;margin-bottom:10px; font-size:14px}
.comment .text .div .base span{float:right;color:#999;}
.comment .text .div .content{line-height:20px; font-size:14px}
.comment .text .div .reply{font-family:verdana;border-top:1px dashed #ccc;line-height:30px;margin-top:10px;color:#000;padding-top:5px;}
.comment .text .div .reply strong{color:#b30206;}

.commentadd{margin:10px 0;clear:both;}
.commentadd .face{float:left;width:60px;height:60px;}
.commentadd .text{margin-left:70px;}
.commentadd .text .div{padding:0 5px 0 0;}
.commentadd .text .div textarea{width:100%;_width:98%;border:1px solid #ccc;height:70px;overflow:auto;}
.commentadd .text span{color:#555;line-height:22px;clear:both; font-size:14px}
.commentadd .text #commentlen{color:#f30;}
.commentadd .input{margin:10px 0;font-size:14px;}
.commentadd .input a{color:#666;font-size:12px;}
.commentadd .input a:hover{color:#f30;font-size:12px;}
.commentadd .input .send{float:right; color:#fff; border:none;background:#b30206;padding:5px 10px;_padding:3px 10px;margin:0;_margin:0 9px 0 0;vertical-align:middle;width:80px;}
.commentadd .input .ip{border:1px solid #ccc;width:80px;padding:5px 10px;vertical-align:middle;}